Subject: FW: JCC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 08:50:25 -0700 (PDT)

Does EGM management support quoting prices for financial JCC business developed by the Tokyo office? Is so, we need to communicate that to Bill White, Chris Glaas and Richard Slovenski. If not, then we need to tell Joe and his troops. My assesment (and please correct me if I am wrong) is that the long term success of our Singapore and Tokyo offices is dependent on how they interact on physical and financial trades (like Project Sato) in the region. 

 -----Original Message-----
From: 	Leach, Doug  
Sent:	Tuesday, September 25, 2001 10:42 AM
To:	Slovenski, Richard
Cc:	De la roche, Marc; Neale, Nelson
Subject:	JCC

With Joe Hirl in town tomorrow with Nissho Iwai I'm sure the subject of JCC hedging will come up. As you know Marc de la Roche and I have been working with Enron's Research department and it appears Nelson Neale has done some great work on JCC and it's relationship to Brent crude. I also understand that you are not inclined to want to quote prices for the JCC index. Is that a fair statement? Where I become confused is that the management in Houston supports the Tokyo office efforts and yet unless the Global Products Singapore office steps up to help, then neither office will prosper. Trust me, I do not want the Singapore office to bear all of the price/basis risk of the Tokyo office, but if we can't compete with Morgan Stanley or J. Aron then why do we have either office? I will talk to Hirl, Shankman and McConnell and see what they want Global Products to do or not do regarding JCC hedging. Your comments on this subject would be much appreciated.